html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

:root {
    --cor-primaria: #633329;
    --cor-secundaria: #ffe5c3;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.space_arrows_owl {
    display: flex !important;
    font-size: large !important;
    position: absolute;
    margin-top: -60px !important;
    width: 100% !important;
    -webkit-tap-highlight-color: transparent;
    grid-column-gap: 95%;
    padding: 10px;
}

@media (max-width: 575px) {
    .space_arrows_owl {
        grid-column-gap: 86%;
    }
}

.arrow_nav_owl {
    background-color: #353535 !important;
    color: white !important;
    font-weight: bolder;
    width: 100%;
    opacity: .6;
    cursor: pointer;
    min-width: 20px;
    min-height: 20px;
}

.footer {
    bottom: 0;
    position: absolute;
    width: 100%;
    text-align: center;
    height: 70px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    font-family: 'sagonasemibold';
    color: var(--cor-primaria);
    background-color: var(--cor-secundaria);
}

.logo-site {
    font-family: 'sagonasemibold';
    color: var(--cor-primaria);
}

.menu-header {
    font-family: 'sagonamedium';
    color: var(--cor-primaria)
}

.header {
    background-color: var(--cor-secundaria);
}